## ovn-octavia-provider 0.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

keystoneauth1>=3.4.0 # Apache-2.0
netaddr>=0.7.18 # BSD
neutron-lib>=1.28.0 # Apache-2.0
oslo.config>=5.2.0 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
ovs>=2.8.0 # Apache-2.0
ovsdbapp>=0.17.0 # Apache-2.0
pbr!=2.1.0,>=2.0.0 # Apache-2.0
tenacity>=4.4.0 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD
octavia-lib>=1.3.1 # Apache-2.0
python-neutronclient>=6.7.0 # Apache-2.0
