=== debian/changelog ===
ovn-octavia-provider (0.1.0-0ubuntu1) focal; urgency=medium

  * d/watch: Scope to 0.x series and switch to tarballs.opendev.org.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/ensure-setup-packages-matches-root-package-dir.patch: Dropped. Fixed
    in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Apr 2020 09:48:22 -0400

ovn-octavia-provider (0.0.1~git2020022414.000049c-0ubuntu1) focal; urgency=medium

  * Initial upstream snapshot for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 24 Feb 2020 14:41:13 -0500
