## ovn-octavia-provider 0.3.0

=== debian/changelog ===
ovn-octavia-provider (0.3.0-0ubuntu2~cloud0) focal-victoria; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 09 Feb 2021 21:32:13 +0000

ovn-octavia-provider (0.3.0-0ubuntu2) groovy; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/victoria branch.

  [ Liam Young ]
  * d/p/fix-ovn-listeners.patch: Correctly process allowed_cidrs option
    when creating listeners (LP: #1896603).

 -- Liam Young <liam.young@canonical.com>  Wed, 27 Jan 2021 14:16:45 +0000

ovn-octavia-provider (0.3.0-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 13:04:58 -0400

ovn-octavia-provider (0.2.1~git2020073017.fac554d-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Jul 2020 17:25:32 -0400

ovn-octavia-provider (0.2.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.
  * d/rules: Run tests serially.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jul 2020 12:37:33 -0400
