=== debian/control ===
--- 
+++ 
@@ -9,35 +9,39 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-astroid (>= 2.1.0),
  python3-babel (>= 2.3.4),
+ python3-hacking,
+ python3-isort (>= 4.3.21),
  python3-keystoneauth1 (>= 3.4.0),
  python3-netaddr (>= 0.7.18),
  python3-neutron (>= 2:15.0.0),
- python3-neutron-lib (>= 1.28.0),
+ python3-neutron-lib (>= 2.1.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-octavia-lib (>= 1.3.1),
- python3-openstackdocstheme (>= 1.20.0),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-openvswitch (>= 2.8.0),
- python3-os-testr (>= 1.0.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.log (>= 3.36.0),
- python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.messaging (>= 12.4.0),
+ python3-oslo.serialization (>= 2.28.1),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
  python3-ovsdbapp (>= 0.17.0),
  python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
+ python3-sqlalchemy (>= 1.2.19),
+ python3-stestr (>= 1.0.0),
  python3-subunit (>= 1.0.0),
- python3-tenacity (>= 4.4.0),
+ python3-tenacity (>= 5.0.2),
  python3-testresources (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  python3-webtest (>= 2.0.27),
-Standards-Version: 4.1.2
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/ovn-octavia-provider
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/ovn-octavia-provider
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/ovn-octavia-provider
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/ovn-octavia-provider
 Homepage: https://opendev.org/openstack/ovn-octavia-provider
 Testsuite: autopkgtest-pkg-python
 
@@ -48,17 +52,19 @@
  python3-babel (>= 2.3.4),
  python3-keystoneauth1 (>= 3.4.0),
  python3-netaddr (>= 0.7.18),
- python3-neutron-lib (>= 1.28.0),
+ python3-neutron-lib (>= 2.1.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-octavia-lib (>= 1.3.1),
  python3-openvswitch (>= 2.8.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.log (>= 3.36.0),
- python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.messaging (>= 12.4.0),
+ python3-oslo.serialization (>= 2.28.1),
  python3-oslo.utils (>= 3.33.0),
  python3-ovsdbapp (>= 0.17.0),
  python3-pbr (>= 2.0.0),
- python3-tenacity (>= 4.4.0),
+ python3-sqlalchemy (>= 1.2.19),
+ python3-tenacity (>= 5.0.2),
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack Octavia Integration with OVN - Python 3 library
