=== debian/changelog ===
ovn-octavia-provider (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.
  * Fixed (build-)depends for this release.
  * Blacklist test_vip_port_update_handler_multiple_lbs() and
    test_vip_port_update_handler_lb_not_found() and
    test_pool_update_unset_admin_state_up() and
    test_pool_update_pool_up_change_to_disabled() and
    test_pool_update_pool_disabled_change_to_up() and
    test_pool_update_listeners() and
    test_pool_update_exception_not_found() and
    test_pool_update that takes forever.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 17:56:38 +0200

ovn-octavia-provider (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #961022)

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 May 2020 14:42:23 +0200
