=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  python3-oslo.log,
  python3-oslo.messaging (>= 12.4.0),
  python3-oslo.serialization (>= 2.28.1),
- python3-oslo.utils,
+ python3-oslo.utils (>= 4.5.0),
  python3-oslotest,
  python3-ovsdbapp (>= 0.17.0),
  python3-pbr,
@@ -59,7 +59,7 @@
  python3-oslo.log,
  python3-oslo.messaging (>= 12.4.0),
  python3-oslo.serialization (>= 2.28.1),
- python3-oslo.utils,
+ python3-oslo.utils (>= 4.5.0),
  python3-ovsdbapp (>= 0.17.0),
  python3-pbr,
  python3-sqlalchemy (>= 1.2.19),
