=== debian/changelog ===
ovn-octavia-provider (1.0.0-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 1.x series and fix URL.
  * New upstream release for OpenStack Wallaby.
  * d/control: Build with python3-neutron >= 2:18.0.0~ to fix
    py39 unit test failures.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Apr 2021 13:44:38 -0400

ovn-octavia-provider (0.3.1+git2020121115.b882a7f-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Dec 2020 15:13:38 +0000
