## ovn-octavia-provider 1.0.2

=== debian/changelog ===
ovn-octavia-provider (1.0.2-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Mon, 28 Jul 2025 09:34:30 +0000

ovn-octavia-provider (1.0.0-2) unstable; urgency=medium

  * Fixed (build-)depends for this release.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 13:33:05 +0200

ovn-octavia-provider (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Mar 2021 21:19:37 +0100
