## ovn-octavia-provider 1.1.1+git2021090912.f257fc1

=== requirements.txt ===
--- 
+++ 
@@ -4,14 +4,14 @@
 
 keystoneauth1>=3.14.0 # Apache-2.0
 netaddr>=0.7.18 # BSD
-neutron-lib>=2.2.0 # Apache-2.0
-oslo.config>=6.0.0 # Apache-2.0
-oslo.log>=3.36.0 # Apache-2.0
+neutron-lib>=2.10.1 # Apache-2.0
+oslo.config>=8.0.0 # Apache-2.0
+oslo.log>=4.3.0 # Apache-2.0
 oslo.messaging>=12.4.0 # Apache-2.0
 oslo.serialization>=2.28.1 # Apache-2.0
 oslo.utils>=4.5.0 # Apache-2.0
-ovs>=2.8.0 # Apache-2.0
-ovsdbapp>=1.3.0 # Apache-2.0
+ovs>=2.10.0 # Apache-2.0
+ovsdbapp>=1.7.0 # Apache-2.0
 pbr>=4.0.0 # Apache-2.0
 SQLAlchemy>=1.2.19 # MIT
 tenacity>=6.0.0 # Apache-2.0
