=== debian/changelog ===
ovn-octavia-provider (1.1.1+git2021090912.f257fc1-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 09 Sep 2021 20:24:00 +0000

ovn-octavia-provider (1.1.1+git2021090912.f257fc1-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 12:09:27 -0400

ovn-octavia-provider (1.0.0+git2021072212.a18b31f-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 22 Jul 2021 12:29:33 -0400

ovn-octavia-provider (1.0.0+git2021062816.bc51cb2-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Jun 2021 16:39:27 -0400
