=== debian/changelog ===
ovn-octavia-provider (2.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 2.x series.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:08:57 -0400

ovn-octavia-provider (1.1.1+git2022030314.ec5b1d5-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 14:38:10 -0500

ovn-octavia-provider (1.1.1+git2022011309.1ddaef1-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Jan 2022 09:40:57 -0500

ovn-octavia-provider (1.1.1+git2021120816.ee800e1-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Dec 2021 16:09:57 -0500
