=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -18,7 +18,7 @@
  python3-keystoneauth1 (>= 3.14.0),
  python3-netaddr (>= 0.7.18),
  python3-neutron (>= 2:18.0.0),
- python3-neutron-lib (>= 2.10.1),
+ python3-neutron-lib (>= 2.16.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-octavia-lib (>= 2.2.0),
  python3-openstackdocstheme (>= 2.2.1),
@@ -31,7 +31,7 @@
  python3-oslotest (>= 1:3.2.0),
  python3-ovsdbapp (>= 1.7.0),
  python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
- python3-sqlalchemy (>= 1.2.19),
+ python3-sqlalchemy (>= 1.4.23),
  python3-stestr (>= 1.0.0),
  python3-subunit (>= 1.0.0),
  python3-tenacity (>= 6.0.0),
@@ -52,7 +52,7 @@
  python3-babel (>= 2.3.4),
  python3-keystoneauth1 (>= 3.14.0),
  python3-netaddr (>= 0.7.18),
- python3-neutron-lib (>= 2.10.1),
+ python3-neutron-lib (>= 2.16.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-octavia-lib (>= 2.2.0),
  python3-openvswitch (>= 2.10.0),
@@ -63,7 +63,7 @@
  python3-oslo.utils (>= 4.5.0),
  python3-ovsdbapp (>= 1.7.0),
  python3-pbr (>= 4.0.0),
- python3-sqlalchemy (>= 1.2.19),
+ python3-sqlalchemy (>= 1.4.23),
  python3-tenacity (>= 6.0.0),
  ${misc:Depends},
  ${python3:Depends},
