=== debian/changelog ===
ovn-octavia-provider (3.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Skip autopkgtest on armhf/armel/i386 (Closes: #1026883)

 -- Luca Boccassi <bluca@debian.org>  Sat, 24 Dec 2022 11:37:11 +0100

ovn-octavia-provider (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2022 10:48:52 +0200

ovn-octavia-provider (3.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 17:47:11 +0200

ovn-octavia-provider (3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Sep 2022 11:54:36 +0200
