## ovn-octavia-provider 4.0.1+git2023071215.382ddb03

=== requirements.txt ===
--- 
+++ 
@@ -9,15 +9,15 @@
 keystoneauth1>=3.14.0 # Apache-2.0
 netaddr>=0.7.18 # BSD
 neutron-lib>=2.16.0 # Apache-2.0
+openstacksdk>=0.103.0 # Apache-2.0
 oslo.config>=8.0.0 # Apache-2.0
 oslo.log>=4.3.0 # Apache-2.0
 oslo.messaging>=12.4.0 # Apache-2.0
 oslo.serialization>=2.28.1 # Apache-2.0
 oslo.utils>=4.5.0 # Apache-2.0
 ovs>=2.10.0 # Apache-2.0
-ovsdbapp>=1.7.0 # Apache-2.0
+ovsdbapp>=2.1.0 # Apache-2.0
 pbr>=4.0.0 # Apache-2.0
 SQLAlchemy>=1.4.23 # MIT
 tenacity>=6.0.0 # Apache-2.0
 octavia-lib>=2.2.0 # Apache-2.0
-python-neutronclient>=6.7.0 # Apache-2.0
