=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  python3-neutronclient (>= 1:6.7.0),
  python3-octavia-lib (>= 2.2.0),
  python3-openstackdocstheme (>= 2.2.1),
+ python3-openstacksdk (>= 0.103.0),
  python3-openvswitch (>= 2.10.0),
  python3-oslo.config (>= 1:8.0.0),
  python3-oslo.log (>= 4.3.0),
@@ -29,7 +30,7 @@
  python3-oslo.serialization (>= 2.28.1),
  python3-oslo.utils (>= 4.5.0),
  python3-oslotest (>= 1:3.2.0),
- python3-ovsdbapp (>= 1.7.0),
+ python3-ovsdbapp (>= 2.1.0),
  python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
  python3-sqlalchemy (>= 1.4.23),
  python3-stestr (>= 1.0.0),
@@ -54,13 +55,14 @@
  python3-neutron-lib (>= 2.16.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-octavia-lib (>= 2.2.0),
+ python3-openstacksdk (>= 0.103.0),
  python3-openvswitch (>= 2.10.0),
  python3-oslo.config (>= 1:8.0.0),
  python3-oslo.log (>= 4.3.0),
  python3-oslo.messaging (>= 12.4.0),
  python3-oslo.serialization (>= 2.28.1),
  python3-oslo.utils (>= 4.5.0),
- python3-ovsdbapp (>= 1.7.0),
+ python3-ovsdbapp (>= 2.1.0),
  python3-pbr (>= 4.0.0),
  python3-sqlalchemy (>= 1.4.23),
  python3-tenacity (>= 6.0.0),
