## ovn-octavia-provider 4.0.2

=== debian/changelog ===
ovn-octavia-provider (4.0.2-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Thu, 02 Oct 2025 10:03:49 +0000

ovn-octavia-provider (4.0.0-3) unstable; urgency=medium

  * Re-add Architecture: amd64 arm64 ppc64el s390x in d/test/control.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Jul 2023 14:05:59 +0200

ovn-octavia-provider (4.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 10:38:10 +0200

ovn-octavia-provider (4.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 15:02:49 +0100

ovn-octavia-provider (4.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Mar 2023 13:27:35 +0100
