## ovn-octavia-provider 5.0.0~rc1

=== debian/changelog ===
ovn-octavia-provider (5.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Sep 2023 12:37:20 +0200
